@echo off

rem This is to be run from the root directory of raid.

cd adime
call fix.bat mingw32
cd ..

rem cd alfont
rem call fixdos.bat
rem cd ..

cd almp3
call fixdos.bat
cd ..

cd fblend
call fix.bat mingw32
cd ..

call rm -f freetype/config.mk

call cp libid3tag/Makefile.mgw libid3tag/Makefile

call cp zziplib/Makefile.mgw zziplib/Makefile
call cp zziplib/zzip/_msvc.h zziplib/zzip/_config.h
